GLISTEN - Modification/ Enhancements #5120

Client feedback --> Scrolling down the Main Menu option on the home page will make it appear as
seen in Magicbricks.

11/09/2022 01:02 PM - Mohd Irfan

Status: Closed Start date: 11/09/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Client feedback --> Scrolling down the Main Menu option on the home page will make it appear as seen in Magicbricks.
See attached screenshot:

For reference:
clipboard-202211141630-ymezm.png

clipboard-202211141631-xftxi.png

History

#1 - 11/09/2022 01:03 PM - Mohd Irfan

- Tracker changed from Bug to Modification/ Enhancements

#2 - 11/14/2022 04:31 PM - Mohd Irfan
- File clipboard-202211141630-ymezm.png added
- File clipboard-202211141631-xftxi.png added

- Description updated

#3 - 11/18/2022 07:02 PM - Manoj jaswal

- Status changed from New to Resolved

#4 - 11/21/2022 07:01 PM - Mohd Irfan
- File clipboard-202211211901-av2kf.png added

- Status changed from Resolved to Closed

This issue is verified

See attached screenshot:

04/04/2025 12




clipboard-202211211901-av2kf.png

Files
clipboard-202211141631-xftxi.png 519 KB 11/14/2022 Mohd Irfan

clipboard-202211211901-av2kf.png 373 KB 11/21/2022 Mohd Irfan
